/* wrapper: 画面左右に余白 */
.wrapper {
    width: 100%;
    padding: 0 2vw;
    box-sizing: border-box;
}
body {
    background-color: rgb(100, 100, 150)
}

.top-image {
    z-index: -1;
    width: 100%;
    height: 25rem;
    object-fit: cover;
}

.content {
    margin: 0 auto;
    max-width: 800px;
    width: 100%;
}

.main-content {
    background-color: white;
    width: 100%;
    max-width: 1600px;
    margin: 0 auto;
    border-radius: 0.5rem;
    box-sizing: border-box;
    padding: 2%;
}

.article {
    font-family: 'Kiwi Maru', sans-serif;
    line-height: normal;
    display: flex;
    flex-direction: column;
}

.article-date {
    font-family: 'Kiwi Maru', sans-serif;
    color: white;
}

.article-title {
    font-size: 2rem;
    margin: 1rem 0;
    text-align: left;
    color: white;
}

.article-tags {
    margin: 1rem 0;
    font-weight: bold;
}

.btnGroup {
    text-align: center;
    justify-content: center;
    margin: 2rem 0;
}

.linkbtn span {
    color: #fff;
}


/* h1 - h3 まで設定 */

h1 {
    font-size: 2rem;
    margin: 1rem 0;
    text-align: center;

    /* color: #364e96; */
    /*文字色*/
    /* padding: 0.5em 0; */
    /*上下の余白*/
    /* border-top: dashed 2px #6594e0; */
    /* border-bottom: dashed 2px #6594e0; */
}

h2 {
    font-size: 1.4rem;
    margin: 1rem 0;

    /*上下装飾*/
    padding: 0.5em;
    color: #494949;
    background: #fffaf4;
    border-left: solid 5px #ffaf58;
}

h3 {
    font-size: 1.4rem;
    margin: 1rem 0;

    /*上下装飾*/
    /* padding: 0.5em;
    color: #494949;
    border-left: solid 5px #ffaf58; */
}

h4 {
    font-size: 1.2rem;
    margin: 1rem 0;

}

.text p {
    white-space: pre-wrap;
    margin: 1rem 0;
}

.text ul {
    padding-left: 2rem;
}